uuid: b0c5b9ea-03fb-4b27-bb9d-9e1d35e0b95c
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0
id: node_publish_action
label: 'Publicar contenido'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
